# Generated by Django 2.2.7 on 2019-11-12 12:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0010_auto_20191112_0104'),
    ]

    operations = [
        migrations.AddField(
            model_name='tagcategory',
            name='old_id',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='tagcategory',
            name='value_type',
            field=models.CharField(choices=[('string', 'string'), ('list', 'list'), ('integer', 'integer'), ('float', 'float')], default='list', max_length=255, verbose_name='value type'),
        ),
    ]
